Skylib module containing rules to create metadata about directories.

## directory

load("@bazel_skylib//rules/directory:directory.bzl", "directory")

directory(name, srcs)

**ATTRIBUTES**

| Name  | Description | Type | Mandatory | Default |
| :------------- | :------------- | :------------- | :------------- | :------------- |
| name |  A unique name for this target.   | Name (https://bazel.build/concepts/labels#target-names) | required |  |
| srcs |  -   | List of labels (https://bazel.build/concepts/labels) | optional |  `[]`  |


